BEEM - Android XMPP - Feature #65

Liste Contact (Refaire en mieu !)
03/27/2009 11:29 AM - Vincent Véronis

Status: Closed Start date: 03/27/2009
Priority: Normal Due date: 03/28/2009
Assignee: Vincent Véronis % Done: 100%
Category: User Interface Estimated time: 6.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

History

#1 - 03/27/2009 11:29 AM - Vincent Véronis

- Tracker changed from Bug to Feature

#2 - 03/27/2009 11:53 AM - Vincent Véronis

http://groups.google.com/group/android-developers/browse_thread/thread/2781fddf7d9a429e

#3 - 04/04/2009 01:33 AM - Vincent Véronis
- Status changed from New to Closed

- % Done changed from 0 to 100

Pfiou enfin :)

C'est complex ... Mais au final quand on comprend cest tres pratique pour modifier les informations a mettre en place dans la liste.

Pour toute modification il vaut mieu passer par moi quand meme :)
